#standard equipment type config file
#    
#     SM-DU Group
#
#     Constraint to the Solution config file:
#               Relevant Sampler List: SM-DU
#               Relevant Equipment List: 
#


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name	Type Name Resource ID
2700	    1			SMDUH Group	1

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
1

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#Sig ID		Sig Name			Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Storing Threshold	Storing Interval	Evaluation Expression		Value Range				Value Display Attribute		Value Display Level	Value Display ID	Value Display Format	Disp Exp
1		SMDUH Borads Number		10			NA		1				22101			U			NA			NA			NA				0/64					W				NA			1			NA			NA
2		SMDUH changed(LCD)	11			NA		-1				-3			E			NA			NA			NA				[ID12=Not Changed]/[ID13=Changed]	NA				NA			2			NA			NA	
3		SMDUH changed(Web)	11			NA		-1				-3			U			NA			NA			NA				0/255					NA				NA			3			NA			NA	
100		Existence State			7			NA		1				22100			E			NA			NA			NA				[ID8=Existent]/[ID9=Not Existent]	NA				NA			4			NA			NA

#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
0

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name				Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range		Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp
#

#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
0

[SETTING_SIGNAL_INFO]
#Sig ID		Sig Name				Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Default Value		Value Range			Value Display Attribute		Value Setting Attribute		Settable Expression	Authority Level		Value Display ID	Value Display Format	Control Channel ID	Setting Step	Control Expression		Persistence Falg	On Control Action	Disp Exp


#2.4 Define the Alarm Singals
[ALARM_NUM]
0

[ALARM_INFO]
#alarm level: OA MA CA
#Alarm ID	Alarm Name			Alarm Name Resource ID		Alarm Level	Alarm Expression		Alarm Delay	Suppressing Expression	Relay ID
